icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Google Chrome for Android < 32.0.1700.99 Multiple Unspecified Vulnerabilities

Medium

Synopsis

The remote mobile host was detected using an outdated version of Google Chrome.

Description

Versions of Google Chrome for Android older than 32.0.1700.99 contain multiple unspecified vulnerabilities that have since been fixed by the vendor.

Solution

Upgrade to Google Chrome 32.0.1700.99 or later from the Google Play app store.